Inhoud

# Instructie Let

Kent een waarde toe aan een variabele.

## Syntaxis:

    [Let] variable = expression

## Parameters:

variable: Variabele waaraan u een waarde wilt toewijzen. Waarde en type variabele moeten compatibel zijn.

Zoals in de meeste BASIC-dialecten is het sleutelwoord Let optioneel.

## Voorbeeld:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sTekst) ' geeft 9 terug
    End Sub